holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Andorra
  AD:
    names:
      ca: Andorra
      es: Andorra
      en: Andorra
    dayoff: sunday
    langs:
      - ca
      - es
    zones:
      - Europe/Andorra
    days:
      01-01:
        _name: 01-01
      01-06:
        _name: 01-06
      03-14:
        _name: Constitution Day
      05-01:
        _name: 05-01
      08-15:
        _name: 08-15
      09-08:
        name:
          en: Our Lady of Meritxell
          es: Nuestra Sra. De Meritxell
          ca: Mare de Déu de Meritxell
      11-01:
        _name: 11-01
      12-08:
        _name: 12-08
      12-24:
        type: bank
        _name: 12-24
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
      easter -47:
        _name: easter -47
      'easter -3 14:00':
        type: bank
        _name: easter -3
      easter -2:
        _name: easter -2
      easter:
        _name: easter
      easter 1:
        _name: easter 1
      easter 49:
        _name: easter 49
      easter 50:
        _name: easter 50
    regions:
      # '02':
      #   name: Canillo
      # '03':
      #   name: Encamp
      # '04':
      #   name: La Massana
      # '05':
      #   name: Ordino
      # '06':
      #   name: Sant Julià de Lòria
      '07':
        name: Andorra la Vella
        days:
          1st saturday in August P3D:
            name:
              en: Andorra La Vella Festival
              ca: Andorra La Vella Festival
